/* generated in /home/www/public/wp-content/themes/depot/assets/custom-styles/general-custom-styles.php depot_mikado_design_styles function */
.mkd-boxed .mkd-wrapper { background-attachment: fixed;}

/* generated in /home/www/public/wp-content/themes/depot/assets/custom-styles/general-custom-styles.php depot_mikado_content_styles function */
.mkd-content .mkd-content-inner > .mkd-full-width > .mkd-full-width-inner { padding-top: 40px;}

/* generated in /home/www/public/wp-content/themes/depot/assets/custom-styles/general-custom-styles.php depot_mikado_content_styles function */
.mkd-content .mkd-content-inner > .mkd-container > .mkd-container-inner { padding-top: 40px;}

/* generated in /home/www/public/wp-content/themes/depot/framework/modules/header/custom-styles/header.php depot_mikado_header_top_bar_styles function */
.mkd-top-bar-background { height: 100px;}

/* generated in /home/www/public/wp-content/themes/depot/framework/modules/header/custom-styles/header.php depot_mikado_fixed_header_styles function */
.mkd-page-header .mkd-fixed-wrapper.fixed .mkd-menu-area { background-color: rgba(255, 255, 255, 1)!important;}

/* generated in /home/www/public/wp-content/themes/depot/framework/modules/header/custom-styles/mobile-header.php depot_mikado_mobile_navigation_styles function */
.mkd-mobile-header .mkd-mobile-nav > ul > li.menu-item > a, .mkd-mobile-header .mkd-mobile-nav > ul > li.menu-item .mobile_arrow, .mkd-mobile-header .mkd-mobile-nav .mkd-grid > ul > li > h5 { font-family: ;}

/* generated in /home/www/public/wp-content/themes/depot/framework/modules/header/custom-styles/mobile-header.php depot_mikado_mobile_navigation_styles function */
.mkd-mobile-header .mkd-mobile-nav ul ul li a, .mkd-mobile-header .mkd-mobile-nav ul ul li h5 { font-family: ;}

/* generated in /home/www/public/wp-content/themes/depot/framework/modules/title/custom-styles/title.php depot_mikado_title_area_typography_style function */
.mkd-title .mkd-title-holder .mkd-page-title { font-size: 50px;}

